[general]
version = 4
name = Detailed
definition = sidekick_289_met285

[metadata]
setting_version = 19
type = quality
quality_type = detailed
weight = 0
variant = 0.5 mm
global_quality = True

[values]
layer_height = 0.2
layer_height_0 = 0.4
support_enable = True
support_infill_rate = 17.5
